<app-nav-menu></app-nav-menu>
<div style="margin: 15px;">
  <div class="row">
    <div class="col">
      <div class="card border-primary text-center">
        <div class="card-header">Questions</div>
        <div class="card-body text-primary">
          <h3 class="card-title">12</h3>
        </div>
      </div>
    </div>
    <div class="col">
      <div class="card border-primary text-center">
        <div class="card-header">Time</div>
        <div class="card-body text-primary">
          <h3 class="card-title">15 sec per question</h3>
        </div>
      </div>
    </div>
  </div>
  <br/>
  <div style="text-align: center!important;">
      <br/>
    Don't forget you have to answer as fast as possible!<br/>      <br/>
      <a class="btn btn-primary" routerLink="/quiz">START TEST</a>
  </div>

</div>


